.description {
	margin-bottom: 16px;
	color: #989898;
	font-size: 18px;
	line-height: 1.5;
}

.box {
	padding: 15px 30px;
	background-color: #F5F5F5;
	color: #B4B4B4;
	font-size: 16px;
	line-height: 1.5;
	margin: 0;
}

.box:first-of-type {
	margin-right: 32px;
}

.content {
	margin-top: 70px;
	display: flex;
	flex-wrap: wrap;
}

.x {
	width: calc(50% - 50px);
	margin-bottom: 20px;
	text-align: center;
}

.circle {
	margin-top: 20px;
	width: 200px;
	height: 200px;
	border-radius: 100%;
}

@media (min-width: 1024px) {
	.content {
		display: flex;
		justify-content: space-between;
	}

	.right_content {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		margin-left: 50px;
	}
}